How to install ruby-dataobjects on Debian 9 (Stretch)